Browse Source

Stick to jsonschema prior 2.6.0

Since they have broken compatibility in error messages.

Closes-Bug: #1662529

Change-Id: I8c7449297a488ea3fe90cda58e5dba0d8d4d68ff
Georgy Kibardin 2 years ago
parent
commit
5eb41d7bc1
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      nailgun/requirements.txt

+ 1
- 1
nailgun/requirements.txt View File

@@ -9,7 +9,7 @@ anyjson>=0.3.3
9 9
 decorator>=3.4.0
10 10
 fysom>=1.0.11
11 11
 iso8601>=0.1.9
12
-jsonschema>=2.3.0,<3.0.0,!=2.5.0
12
+jsonschema>=2.3.0,<2.6.0,!=2.5.0
13 13
 kombu>=3.0.16
14 14
 netaddr>=0.7.12,!=0.7.16
15 15
 oslo.config>=2.3.0

Loading…
Cancel
Save